/* Navigation menu styles */

#buttonmenu1 ul{
	height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0;
	margin:0;
	font-weight: normal;
}

#buttonmenu1 ul{
	height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0;
	margin:0;	
}

#buttonmenu1 ul li{
	display:inline-block;
	float:left;
	height:30px;
	list-style-type:none;
	overflow:hidden;
	list-style: none;
	padding: 0; 
}

#buttonmenu1 ul li a, #buttonmenu1 ul li a:hover, #buttonmenu1 ul li a:visited{
	text-decoration:none;
}

.normalMenu1, .normalMenu1:visited,
.hoverMenu1, .hoverMenu1:visited,
.selectedMenu1,.selectedMenu1:visited {
	outline:none;
	padding:6px 2px 10px 2px;
	display:block;
}

.hoverMenu1, .hoverMenu1:visited, .selectedMenu1, .selectedMenu1:visited {
	margin-top:-30px;
/*	background:#996699 */
background:#8EAFD1;
	color:#000000;
}

.selectedMenu1, .selectedMenu1:visited {
	margin:0;
}

.normalMenu1, .normalMenu1:visited{
	color:#000000;
	background:#D3DBED;
}

#buttonmenu1{
	position:relative;
	left:50%;
	height:30px;
	width:940px;
	margin-left:-470px;
	padding:0px;
	background-color:#D3DBED;
	}
	
#navigationMenu1{
border-style:solid;
border-color:#CCCCCC;
border-width:1px;
}
